@charset "UTF-8";
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea { margin: 0; padding: 0; }
body { font: 12px/24px 'Microsoft Yahei', Arial, '宋体', HELVETICA; color: #565656;overflow-x: hidden; }
img { border: 0; vertical-align: top; }
ol, ul, li { list-style-type: none; vertical-align: top; }
button, input, select, textarea { font-size: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
input, textarea { border: none; resize: none; outline: none; }
a { text-decoration: none; outline: none; color: #565656; -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s;font-size: 14px; }
a:hover { color: #d10015; }
q:before, q:after { content: '';}
.fl { float: left; }
.fr { float: right; }
.cl { zoom: 1; }
.cl:after { content: ''; display: block; clear: both; }
.pa{ position:absolute;}
.pr{ position:relative}
.eps { overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
.ib { display: inline-block; vertical-align: top; }
.z9 { z-index: 9; position: relative; }
.zoomIn img { -webkit-transition: All 0.6s ease-in-out; -o-transition: All 0.6s ease-in-out; transition: All 0.6s ease-in-out; }
.zoomIn:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.mix { font-family: 'mix'; -webkit-text-stroke-width: 0.2px; -webkit-font-smoothing: antialiased; }
.clear{clear:both;margin:0;padding:0;font-size:0px;line-height:0px;height:0px;overflow:hidden;}
*html .clearfix{zoom:1;}
*+html .clearfix{zoom:1;}
.content{ width: 1200px;margin: 0 auto }
/*头部开始*/
.top{ position: relative; z-index: 9; overflow: hidden; margin-bottom: -2px;}
.header{ position:relative;}
.h_top{ height:43px; line-height:43px; font-size:14px; color: #848484;    border-bottom: 1px solid #ccc;}
.h_top img{ vertical-align: middle; padding-right:7px;}
.h_top i{ display: inline-block; float: right; margin-right: -7px;    font-style: normal;}
.h_top i a{ display: inline-block; padding:0 7px; color: #848484;}
.h_con{ height:125px; overflow:hidden;}
.h_con h1{ float:left;width:94px; padding:10px 33px 0 0;animation-duration: 1.5s;animation-name: fadeInLeft; }
.h_con h1 img{width: 104px;}
.h_con p{ float:left; padding-top:34px;font-size:29px; color:#bc1b22; font-weight: bold;}
.h_con p strong{ display: block; color: #333; font-size:22px; padding-top: 5px; line-height: 42px;text-align: center;    font-weight: normal;}
.h_con q{ display:block; float: right;color:#24272e;font-size:14px; margin-top:36px;background:url(http://img02.543211688.com/jscfndt/images/tel.gif)  no-repeat 0 3px;padding-left:48px;}
.h_con q  span{font-size:29px; font-weight: bold; display: block;}
.h_nav {background: #1D5AB6;   }
.h_nav ul li{font-size:14px; float:left; position: relative;}
.h_nav ul li a{ display:inline-block; float:left; color:#fff; line-height:50px;height:50px; padding: 0 41px; border-left: 1px solid #f3f3f3; font-size: 16px;}
.h_nav ul li.cur a,.h_nav ul li a:hover{ text-decoration:none; background:#bc1b22; color: #fff;}
.h_nav ul li:last-child a{border-right: 1px solid #f3f3f3;}
.h_nav li .erji{ display:none; width:100%; position:absolute; top:50px; left:0; overflow:hidden;z-index: 9999;}
.h_nav li .erji li{width: 100%;height: 34px; padding:1px 1px 0 0; overflow:hidden;}
.h_nav li .erji a,.h_nav li.cur .erji a{ height:34px; line-height:34px; width:100%;padding: 0;background:#1d5ab6 ;background: rgba(29, 90, 182, 0.9); box-shadow: 0 0 30px #0995ff inset;color: #ffffff;text-align: center;}
.h_nav li.cur .erji a:hover,.h_nav li .erji a:hover{ background:#bc1b22;box-shadow:none;}
.h_nav li .erji li:after{ background:none;}
.h_nav li .erji li:hover:after,.h_nav li .erji li.cur:after{height:0;}

/*banner*/
.slideBox{ position:relative; border:1px solid #ddd; margin:0 auto;  overflow:hidden; }
.slideBox .hd{position: absolute;bottom: 20px;font-size: 0;left: 0;width: 100%;text-align: center;z-index: 2; }
.slideBox .hd ul{ overflow:hidden; zoom:1; }
.slideBox .hd ul li{ display: inline-block;width: 95px; height: 7px;margin: 0 10px;background-color: #ffffff;cursor: pointer;}
.slideBox .hd ul li.on{ background-color: #C2192E; }
.slideBox .bd{ position:relative;  height:100%; z-index:0;  }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:100%; display:block;  }

/*搜索*/
.search{height:60px; background: #f2f2f2; line-height:60px;overflow: hidden;}
.search p{float:left; color:#333;font-size: 14px;}
.search p b{ color:#333;display:inline-block; }
.search p a{color:#333; font-size: 14px; padding: 0 20px;}
.search p a:hover{ color: #333;}
.s_b{ float:right; border-bottom: 1px solid #c7c7c7;}
.s_01{ float:left; line-height:58px; height:58px; width:241px; color:#000;border:none; background:none; padding: 0 5px; font-family:"Microsoft YaHei"; font-size: 14px; border-right: none;}
.s_b .button{ float:right; border:none; background:url(http://img02.543211688.com/jscfndt/images/search.png) no-repeat 0 19px;width:45px; height:51px; cursor:pointer; font-size: 0; padding-top: 19px;}

.title{height: 130px;text-align: center; background:url(http://img02.543211688.com/jscfndt/images/title_line.gif) no-repeat center 48px;line-height: 32px;font-size: 32px;color: #333;    margin-top: 50px;}
.title a{font-size: 32px;color: #333;}
.title span{display: block;font-size: 16px;color: #666;font-weight: normal; padding:25px 0 0;}
.title a:hover{color: #004691;}
/*产品展示*/
.pro{ height:1025px;}
.pro_l{ width: 280px;}
.pro_l h3{background:url(http://img02.543211688.com/jscfndt/images/pl_title.gif) no-repeat; height: 146px; padding-left: 29px;}
.pro_l h3 a{ color: #fff; font-size: 27px;display: block; padding:80px 0 0;}
.pro_l h3 span{ font-family: Arial; font-size: 16px; font-weight: normal; text-transform: uppercase; color: #84a1ce; padding-top: 5px; display: block;}
.pro_l ul{background:#24272e;overflow: hidden;}
.pro_l ul li{background:url(http://img02.543211688.com/jscfndt/images/pl_li.gif) no-repeat left bottom; padding-bottom: 13px; clear: both;    height: 40px; line-height: 47px; margin: 0 13px ;}
.pro_l ul li a{ font-size: 16px; color: #fff;}
.pro_l ul li.last{ margin-top: 28px;}
.pro_tel{background: url(http://img02.543211688.com/jscfndt/images/protel.jpg)no-repeat center;overflow: hidden;height: 164px;color: #fff;text-align: center;}
.pro_tel p{    background: url(http://img02.543211688.com/jscfndt/images/ptel.png) no-repeat 57px 55px;font-size: 16px;padding-top: 57px; }
.pro_tel span{font-size: 24px;}

.pro_r{ width:900px; position: relative;}
.pro_nav{ border-bottom: 1px solid #d3d4d5; height: 73px; overflow: hidden; margin-bottom: 35px;}
.pro_nav ul{ float: left;}
.pro_nav ul li{ float: left; margin-right: -10px;}
.pro_nav ul li a{ display: inline-block; font-size: 16px; color: #fff;background:url(http://img02.543211688.com/jscfndt/images/pr_li.png) no-repeat; width: 156px; height: 73px; line-height: 73px; text-align: center;}
.pro_nav ul li.cur a,.pro_nav ul li a:hover{background:url(http://img02.543211688.com/jscfndt/images/pr_li2.png) no-repeat;}
.pro_nav em{ display: inline-block;     font-style: normal;float: right; margin-top:36px; padding-top: 12px;background:url(http://img02.543211688.com/jscfndt/images/pr_lin.gif) no-repeat right 0; font-size: 16px; font-weight: bold;}
.pro_nav em span{ color: #bc1b21;}
.pro_nav i{ display: inline-block; float: left; font-size: 16px; color: #fff;background:url(http://img02.543211688.com/jscfndt/images/pr_li.png) no-repeat; width: 156px; height: 73px; line-height: 73px; text-align: center;}
.pro_nav i a{ color: #fff;    font-style: normal;}

.pro_r dl{ background: #f5f5f5; height: 398px; overflow: hidden; margin-bottom: 40px;}
.pro_r dl dt{ font-size: 0; width: 530px; float: left;}
.pro_r dl dt img{ width: 530px; height: 398px;}
.pro_r dl dd{ padding:70px 0 0; width:326px; float: right;}
.pro_r dl dd h3{ color: #bc1b21; font-size: 16px;     font-size: 35px;  padding-bottom: 29px;  font-weight: 500;}
.pro_r dl dd p{ font-size: 14px; color: #333; line-height: 35px; }
.pro_r dl dd p span{ display: block;}
.pro_r dl dd p i{ display: block; font-weight: bold; font-size: 16px; font-weight: bold;}
.pro_r dl dd em{ display: block;}
.pro_r dl dd em a{ display: inline-block; width: 110px; height: 40px; line-height:40px;     font-style: normal;text-align: center; background: #24272e; color: #fff; font-size: 14px; margin-right: 10px;}
.pro_r dl dd em a.bg{ background: #bc1b21;}
.pro_tab{display: none;}
.pro_tab.cur{display: block;}
.pro_con{ overflow: hidden;position: absolute;height: 292px;}
.pro_con ul li{ float: left; font-size: 0; border: 1px solid #c7c7c7; margin-right: 4px; width: 292px; position: relative;text-align: center;}
.pro_con ul li.nom{ margin-right: 0;}
.pro_con ul li img{ width: 292px; height: 219px;}
.pro_con ul li i{ display: inline-block;     font-size: 14px;color: #333;text-align: center;    line-height: 71px;    font-style: normal;}
 /*优势*/
.youshi{ height: 877px;background:url(http://img02.543211688.com/jscfndt/images/bg2.jpg) no-repeat  center 0;}
.youshi h2{ text-align: center; color: #fff; font-weight: normal; font-size: 16px; height: 151px;}
.youshi h2 strong{ display: block; font-size: 28px; font-weight: bold; padding-top: 27px; padding-bottom: 16px;}
.youshi1{ overflow: hidden; height: 504px;    margin-top: 34px;}
.youshi dl{ width: 389px; margin-right: 16px; float: left; margin-bottom: 40px;    box-shadow: 1px 4px 8px #ccc;}
.youshi dl.nom{ margin-right: 0;}
.youshi dl a{ display: block; height: 458px;background: #f5f5f5; font-size: 14px; color: #333;}
.youshi dl dt img{ width:389px; height: 292px;}
.youshi dl dd h4{ text-align: center; font-size: 20px; padding-top:39px;}
.youshi dl dd p{ padding: 0 33px; text-align: center; line-height: 25px; padding-top: 12px;}
.youshi dl.cur a{background:url(http://img02.543211688.com/jscfndt/images/xd_li2.gif) no-repeat  101px 345px #bc1b21; color: #fff; text-decoration: none;}

.youshi2{ height: 190px; overflow: hidden;}
.youshi2 ul{ overflow: hidden;}
.youshi2 ul li{ padding-left: 80px; height: 127px; border-left: 1px solid #e2e2e2; float: left; width: 200px; margin-right: 18px;background:url(http://img02.543211688.com/jscfndt/images/xd_iio1.gif) no-repeat 21px 43px; font-size: 14px; color: #333; line-height: 24px;}
.youshi2 ul li i{ display: block; height: 32px; font-size: 18px; color: #333; font-weight: bold; padding-top: 22px;    font-style: normal;}
.youshi2 ul li.bg2{background:url(http://img02.543211688.com/jscfndt/images/xd_iio2.gif) no-repeat 21px 43px;}
.youshi2 ul li.bg3{background:url(http://img02.543211688.com/jscfndt/images/xd_iio3.gif) no-repeat 21px 43px;}
.youshi2 ul li.bg4{background:url(http://img02.543211688.com/jscfndt/images/xd_iio4.gif) no-repeat 21px 43px;}

.youshi h5{ padding-left: 367px; overflow: hidden; color: #333; font-weight: normal; }
.youshi h5 i{ display: inline-block; float: left; padding-left: 48px;background:url(http://img02.543211688.com/jscfndt/images/xd_tel.gif) no-repeat; line-height: 38px; font-size: 14px;}
.youshi h5 span{ display: inline-block; float: left; font-size: 26px; font-weight: bold; padding-right: 30px;}
.youshi h5 em{ display: inline-block; float: left;}
.youshi h5 em a{ display: inline-block; width: 108px; height: 38px; line-height: 38px; text-align: center; border: 1px solid #333; font-size: 14px; color: #333;}
.youshi h5 em a:hover{ color:#D81F27; border:1px solid #D81F27}
/*广告条*/
.ban01{ background:url(http://img02.543211688.com/jscfndt/images/ban01.jpg) no-repeat center 0; height:190px; overflow:hidden;}
.ban01 p{position: absolute;top: 35px;right: 0;width: 210px;text-align: center;}
.ban01 p span{ display:block; font-size:14px; color:#fff;line-height: 30px;}
.ban01 p span b{font-size: 20px;display: block;}
.ban01 p em{ display:block;width: 115px; margin:0 auto; padding:15px 0 0;}
.ban01 p em a:hover{background: #fff;color: #004691;}
.ban01 p em a{display: block;float: left;font-size: 16px;    font-style: normal;color: #fff;width: 115px;text-align: center;height: 40px;line-height: 40px;background: #bc1b21;border-radius:50px; margin-right:10px;}
.ban01 p em a:hove{background: #004691;animation:shake 1s linear;-webkit-animation:shake 1s linear;}
/*合作流程*/
.liuc{ }
.liuc b{display: block;font-size: 32px;color: #333;height: 75px;text-align: center;}
.iflow{width: 1200px;height: 188px; background:url(http://img02.543211688.com/jscfndt/images/liuc_line.gif) no-repeat 125px 35px;}
.iflow .item{float:left;width:86px;text-align:center;margin:0 0 0 99px;color:#666;font-size: 16px;font-weight: bold;}
.iflow .item .icon{display:block;width:86px;height:86px;margin:0 auto 12px;position:relative;}
.iflow .item .icon i:before{content:'';}
.iflow .item .icon i,.iflow .item .icon i:before{position:absolute;width:100%;height:100%;top:0;left:0; background:url(http://img02.543211688.com/jscfndt/images/liuc_k.png)}
.iflow .item .icon i.default{background-position:0 0;-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.35s ease-out;transition: all 0.35s ease-out;}
.iflow .item .icon i.hover{background-position:0 -86px;opacity:1;visibility:hidden;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.1s ease 0.2s;transition: all 0.1s ease 0.2s;}
.iflow .item.i1 .icon i:before{background-position:0 -172px;}
.iflow .item.i2 .icon i:before{background-position:0 -258px;}
.iflow .item.i3 .icon i:before{background-position:0 -344px;}
.iflow .item.i4 .icon i:before{background-position:0 -430px;}
.iflow .item.i5 .icon i:before{background-position:0 -516px;}
.iflow .item.i6 .icon i:before{background-position:0 -602px;}
.iflow .item.i7 .icon i:before{background-position:0 -688px;}
.iflow .item:hover .icon i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.iflow .item:hover .icon i.hover{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.iflow .item:hover{color: #1d5ab5;}
.iflow .i1{margin: 0;}

/*公司简介*/
.ab_bg{ background:#f5f5f5 url(http://img02.543211688.com/jscfndt/images/ab_bg.jpg) no-repeat center 0; padding:0 0 70px; overflow:hidden;}
.ab_bg .title{height: 117px;text-align: center; background:url(http://img02.543211688.com/jscfndt/images/about_line.gif) no-repeat center 48px;line-height: 32px;font-size: 32px;color: #fff;    margin-top: 29px;}
.ab_bg .title a{font-size: 32px;color: #fff;}
.ab_bg .title span{display: block;font-size: 16px;color: #fff;font-weight: normal; padding:25px 0 0;}
.ab_bg .title a:hover{color: #bc1b22;}
.about{height: 718px;}
.about dl dt{ width:1178px; height:434px; margin:0 auto;overflow: hidden;}
.about dl dt img{ width:1178px; height:434px;}
.about dl dd{  padding:32px 0 0; margin:0 auto;}
.about dl dd h5{height: 40px;line-height: 40px;text-align: center;}
.about dl dd h5 a{ font-size:22px; color:#004691;}
.about .ab_desc{ font-size:14px; color:#666; height:90px; line-height:30px; overflow:hidden; text-indent:2em; padding:20px 0 0;}
.about .ab_desc p{font-size: 16px;}
.about dl dd span{display: block;height: 30px;line-height: 30px; margin-top:-30px; float: right;}
.about dl dd span a{font-size: 14px;color: #1580ea;}

/**/
.honot_t{ padding:0 0 0 365px;width: 700px; display:inline-block;height: 58px;}
.honot_t ul li{width: 117px;float: left; padding:0 20px;overflow: hidden;}
.honot_t ul li a{color: #333;display: block;font-size: 16px;font-weight: bold;width: 115px;text-align: center;height: 40px;line-height: 40px; border:#6997c9 1px solid;border-radius:50px;}
.honot_t ul li a:hover,.honot_t ul li.cur a{color: #0552a5;}
.honor_qie{display: none;}
.honor_qie.cur{ display: block; }
.honor_m{ border-top:#dbdbdb 1px solid; padding:22px 0 0;}
.honor_m ul li{width: 284px;height: 160px;float: left;overflow: hidden; margin-left:20px;}
.honor_m ul li img{width: 284px;height: 160px;}
.honor_m ul li:first-child{margin: 0;}

/*新闻中心*/
.news_main{ }
.news_main .case_t{height: 120px;}
.news{ width:700px;}
.news_t,.wd_t{ height:61px; background:url(http://img02.543211688.com/jscfndt/images/news_tbg.gif) repeat-x; line-height:61px;overflow: hidden;}
.news_t ul li{ float:left; padding:0 20px 0 0; background:url(http://img02.543211688.com/jscfndt/images/news_bor.gif) no-repeat right 22px;}
.news_t ul li a{ font-size:20px; color:#333;}
.news_t ul li.on a,.news_t ul li a:hover{ color:#0552a5; font-weight:bold;}
.news_t span,.wd_t span{ float:right;}
.news_t span a,.wd_t span a{ font-size:14px; color:#262626;}
.news_t .nobor{ background:none; padding:0 0 0 20px;}
.news01 dl{ width:700px; padding:30px 0 20px; display:inline-block; overflow:hidden;}
.news01 dt{ width:382px; height:221px;float: left;overflow: hidden;}
.news01 dt img{ width:382px; height:221px;}
.news01 dd{ float:left; overflow:hidden; width:290px; padding:0 0 0 25px;}
.news dd h3{ height:30px; line-height:30px; font-size:16px; color:#262626; overflow:hidden;}
.news dd h3 a{ font-size:16px; color:#262626;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: block;width: 290px;}
.news dd h3 a:hover{color: #0552a5;}
.news01 .news_desc01{ font-size:14px; color:#262626; height:84px; line-height:28px; padding:12px 0 0;}
.news01 dd span{ display:block;width: 117px; padding:25px 0 0;}
.news01 dd span a{display: block;font-size: 16px;color: #0552a5;font-weight: bold;width: 115px;text-align: center;height: 40px;line-height: 40px; border:#6997c9 1px solid;border-radius:50px;}
.news01 dd span a:hover{animation:shake 1s linear;-webkit-animation:shake 1s linear;}
.news02 dl{ width:350px;float: left;height: 60px; padding:10px 0 0; overflow:hidden;}
.news02 dt{height: 60px; width:50px;float: left;overflow: hidden;font-size: 16px;color: #666;line-height: 26px; background:url(http://img02.543211688.com/jscfndt/images/news_line.gif) no-repeat 0 25px;}
.news02 dt i{display: block;font-size: 14px;    font-style: normal;}
.news02 dd{height: 60px; float:left; overflow:hidden; width:290px;}
.news02 .news_desc02{ font-size:14px; color:#666;}
.news_qie{display: none;}
.news_qie.on{display: block;}
/*常见问答*/
.wd{ width:425px;}
.wd_t a{ font-size:20px; color:#333;}
.wd_m{ padding:15px 0 0;height: 385px;overflow: hidden;}
.wd dl{ width:425px; height:90px; border-bottom:#b2b2b2 1px dotted; padding:10px 0 0;}
.wd dt{ height:30px; line-height:26px; overflow:hidden; background:url(http://img02.543211688.com/jscfndt/images/wen.gif) no-repeat 0 2px; padding:0 0 0 40px;}
.wd dt a{ font-size:16px; color:#333;font-weight: bold;}
.wd dt a:hover{ color:#0552a5;}
.wd dd{font-size:14px; color:#666; line-height:25px; height:50px; overflow:hidden; background:url(http://img02.543211688.com/jscfndt/images/da.gif) no-repeat 0 4px; padding:0 0 0 40px;}

/*底部开始*/
.f_bg{ background:#333438; overflow:hidden; padding:70px 0 0;    margin-top: 70px;}
.footer{width: 1200px; margin:0 auto;}
.f_nav{height: 260px;width: 260px; background:url(http://img02.543211688.com/jscfndt/images/f_line.gif) no-repeat right 0;}
.f_nav ul li{height: 40px;line-height: 40px;overflow: hidden;width: 130px;float: left;}
.f_nav ul li a{font-size: 14px;color: #d6d6d7;}
.f_ban{width: 444px;height: 240px; background:url(http://img02.543211688.com/jscfndt/images/f_line.gif) no-repeat right 0; padding:20px 0 0 70px;}
.f_ban p{font-size: 14px;color: #e0e1e1;line-height: 30px;}
.f_ban p a{font-size: 14px;color: #e0e1e1;}
.f_ban p span{ padding:0 20px;}
.f_er{height: 248px;width: 350px; padding:12px 0 0;}
.f_er p{ padding:0 0 0 30px;width: 145px;float: left;text-align: center; background:url(http://img02.543211688.com/jscfndt/images/f_erbg.gif) no-repeat 30px 0;}
.f_er p span{display: block;font-size: 14px;color: #c2c2c4; padding:18px 0 0;}
.f_er p img{ width:125px; height:125px;display: block; padding:10px 0 0; margin:0 auto;}

.f_links{height: 60px;line-height: 60px;overflow: hidden;background: #1d5ab6;}
.link_l {font-size: 14px;color: #b8c6de; width:125px;}
.link_l i{ padding:0 0 0 5px;text-transform: uppercase;font-size: 14px; font-family:Arial, Helvetica, sans-serif;}
.lk_c{ width:1075px; overflow:hidden;}
.lk_c a{ padding:0 15px; display:inline-block; font-size:14px; color:#b8c6de;}
/*内容页*/
.content1{    width: 1200px;margin: 0 auto;padding: 20px 0}
/*内容页轮播	*/
.ban{position: relative;left: 50%;margin-left: -960px;}
/*内容页左边*/
.left{width: 250px;float: left;}
.left  h2{ height: 55px;overflow: hidden;line-height: 55px;text-align: center;font-size: 28px;color: #fff;border-radius: 2px 2px 0 0;background: #1d5ab6;font-weight: normal;}
.fenlei>ul>li{height: 50px;line-height: 50px;background: url(http://img02.543211688.com/jscfndt/images/icon.png) no-repeat right center #ececec;margin-bottom: 2px;border: 1px solid #d8d8d8;}     
.fenlei>ul>li a {display: block;font-size: 18px;font-weight: normal; margin-right: 40px; margin-left: 38px;color: #353535;}      
.fenlei>ul>li.sidenavcur,
.fenlei>ul>li:hover,.fenlei>ul>li.active{background: url(http://img02.543211688.com/jscfndt/images/iconh.png) no-repeat right center  #111111;}
.fenlei>ul>li:hover a,.fenlei>ul>li.active a{color: #fff}
.fenlei ul ul {display:none;height: 50px;font-size: 16px;line-height: 50px;padding-left: 54px;padding-right: 40px;margin-bottom: 1px; border-bottom: 1px dashed #ccc; position: relative;}
.fenlei ul ul:after { content: ""; width: 8px; height: 8px;border: 2px solid #b8b8b8;border-style: solid solid none none; position: absolute; top: 50%; right: 32px; margin-top: -4px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);transform: rotate(45deg);}
.fenlei ul ul li:hover:after { border-color:  #111111; }
.fenlei ul ul li:hover a { color:  #111111; }
.fenlei p { height: 50px;font-size: 14px;  line-height: 50px;  padding-left: 72px;   padding-right: 40px;  border-bottom: 1px solid #ececec;  background: #fff; position: relative; }
.fenlei p.sidenavcur a,.fenlei p:hover a { color:  #111111; }
.fenlei p.sidenavcur:after,.fenlei p:hover:after {  background: #414141;}
.fenlei ul ul li a { display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    


.left .newsl{margin-bottom: 20px;}
.left .new1 li{border-bottom:1px solid #dddddd;background:url(http://img02.543211688.com/jscfndt/images/list_dot1.gif) no-repeat 0% 50%;padding-left:13px;}
.left .newslist li{line-height:27px;position:relative;padding-left:10px;height: 28px;overflow: hidden;}
.left .newslist li a{line-height:27px;color:#666;}
.left .newslist li a:hover{text-decoration:none;color:#000;}
.left .newslist li span{color:#999;z-index:0;line-height:27px;position:absolute;right:0px;top:0px;}
.left .newslist li h3 {font-size:14px;}
.left .newslist li div{line-height:24px;}
.left .tel{margin-bottom: 20px;}
.left .telbox .dianhua {background: url(http://img02.543211688.com/jscfndt/images/Teln.gif) no-repeat scroll 0 20px transparent;color: #666666;line-height: 20px;padding: 10px 0 10px 55px;}
.left .telbox .dianhua span {display: block;font: 30px "Impact";color:#000;}
.left .dianh p{line-height: 24px;font-size: 14px;color: #333;margin-bottom: 10px;}
/*内容页右边*/
.right{width: 910px;overflow: hidden;float: right;}
.right .breadcrumb{ border-bottom:1px solid #DADADA; height:30px;margin-bottom:25px;}
.right .breadcrumb strong{ color:#333; font-size:18px; font-family:"微软雅黑";  height:29px; border-bottom:2px solid #000000; display:inline-block; font-weight:normal;}
.right .breadcrumb p {background:url(http://img02.543211688.com/jscfndt/images/mapicon.png) no-repeat left center; padding-left:20px;}
.right .breadcrumb p span{ margin:0 8px;    width: 558px;height: 19px;overflow: hidden;}
.right .breadcrumb a{width:100px;overflow:hidden;height:19px}

.right .mainbox{ width: 910px;padding-top: 20px;overflow: hidden; }
/* 新闻列表 */
.listnews li{height:150px;color:#555; margin-bottom:15px;border-bottom:1px dotted #ccc;padding-bottom:15px;}
.listnews li img{width:230px;height:150px;margin-right:20px;}
.listnews li h3{font-size:16px;font-weight:normal;}
.listnews li h3 span{float:right;font-size:12px;}
.listnews li h3 a{color:#333;display:inline-block;width:380px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.listnews li h3 a:hover{color:#000;}
.listnews li p{margin-bottom:15px;overflow:hidden;}
.listnews li .more{color:#000000;}
.listnews li .more:hover{text-decoration:underline;}
.listnews li .liulan{display:block;overflow:hidden;}
/* 产品列表 */
.listpro{width:910px;overflow:hidden;}
.listpro ul{width:960px;}
.listpro li{float:left;width:280px;border:1px solid #e5e5e5;background:#fff;margin:0 27px 14px 0;}
.listpro li .pImg{display:block;width:280px;overflow:hidden;}
.listpro li img{width:280px;transition:all 0.5s;}
.listpro li h5{font-size:12px;font-weight:normal;text-align:center;height:38px;line-height:38px;border:1px solid #e5e5e5;border-left:none;border-right:none;padding:0 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listpro li .btn{height:35px;line-height:35px;text-align:center;}
.listpro li .btn a{float:left;width:139px;}
.listpro li .zx{background:url('http://img02.543211688.com/jscfndt/images/zx_icon.png') no-repeat 20px center;border-right:1px solid #e5e5e5;}
.listpro li .btn1{color:#dd242e;}
.listpro li .btn1:hover{text-decoration: underline;}
.listpro li:hover h5{color: #1d5ab6;font-weight: bold;}
/* 内页留言样式 */
.feedback{overflow:hidden;}
#feedback_form label{display:block;float:left;height:32px;line-height:32px;margin-bottom:30px;padding-left:40px;background:url(http://img02.543211688.com/jscfndt/images/contact.png) no-repeat;font-size:14px;}
#feedback_form label.name{background-position:0 -32px;}
#feedback_form label.email{background-position:0 -64px;}
#feedback_form label.city{background-position:0 -96px;}
#feedback_form label.msg_title{background-position:0 -128px;}
#feedback_form label.address{background-position:0 -160px;}
#feedback_form label.message{background-position:0 -192px;margin-bottom:10px;}
#feedback_form input{width:240px;height:30px;line-height:30px;float:left;margin:0 37px 30px 0;padding:0 10px;border:1px solid #dbdbdb;}
#feedback_form .msg{padding:30px 0;}
#feedback_form textarea{height:125px;width:880px;padding:10px;border:1px solid #dbdbdb;display:block;}
#feedback_form .btns{width:120px;height:40px;margin-right:10px; background:#bc1b22;color:#fff;border:none;font-size:15px;margin-bottom:0;cursor:pointer;border-radius:3px;}
#feedback_form .btns:hover{background:#000000;transform:all 0.3s;}
#feedback_form .reset{background:#ccc;cursor:pointer;margin-bottom:0;}
#feedback_form .tableRow{width:100%;height:32px;}
#feedback_form .tableRow input{width:150px;margin-right:10px;color:#999;float:left;}
#feedback_form .tableRow .checkcode{width:50px;height:22px;margin-left:5px;border:1px solid #ccc;padding:4px 5px;display:block;float:left;background:#fff;}
#feedback_form input:focus,#feedback_form textarea:focus{border-color:#666;}
/*文章内页*/
.newsShow{}
.newsShow h2{font-size:20px;line-height:32px;text-align:center;position:relative;font-weight:normal;}
.newsShow h3{text-align:center;height:30px;line-height:30px;border-bottom:1px solid #d2d2d2;font-weight:normal;}
.newsShow h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}
.newsShowBox{padding-top:15px;line-height:26px;padding-bottom:10px;}
/*上一篇下一篇分页*/
.fenyList{height:35px;background:#eee;padding:0 10px;margin-top:15px;    line-height: 35px;}
.prew {background:url(http://img02.543211688.com/jscfndt/images/pre_info.gif) no-repeat left center;float:left;height:35px;line-height:35px;overflow:hidden;padding-left:15px;text-align:left;width:46%;}
.nextw {background:url(http://img02.543211688.com/jscfndt/images/next_info.gif) no-repeat right center;float:right;height:35px;line-height:35px;overflow:hidden;padding-right:15px;text-align:right;width:46%;}
/*相关资讯*/
.recNews{width:910px;overflow:hidden;margin-top:20px;}
.recNews ul{width:900px;padding-top:10px;}
.recNews ul li{float:left;margin-right:50px;width:400px;height:28px;line-height:28px;}
.recNews ul li a{display:block;width:260px;line-height:28px;background:url(http://img02.543211688.com/jscfndt/images/iconh.jpg) no-repeat left center;padding-left:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.recNews ul li a:hover{background:url(http://img02.543211688.com/jscfndt/images/iconi.jpg) no-repeat left center;}
.recNews ul li span{float:right;color:#999;}
.recTitle{padding-left:20px;height:35px;line-height:35px;background:url(http://img02.543211688.com/jscfndt/images/page_line.jpg) no-repeat 10px 12px #eee;font-size:14px;font-weight:bold;color:#333;font-weight:normal;}
/*产品展示*/
.productShowPic{width:352px;}
.productShowPic .box{width:352px;height:270px;}
.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-s310, .tb-s310 a{width:350px;background:#fff}
.tb-s310, .tb-s310 img{max-height:auto;max-width:350px;}
.tb-s310 a{*font-size:271px;}
.tb-booth{border:1px solid #dadada;position:relative;z-index:1;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url(http://img02.543211688.com/jscfndt/images/mask.png);cursor:move;z-index:1;}

.tb-picList{width:352px;height:46px;overflow: hidden;margin-top:10px;position:relative;}
.tb-picList a.prev,.tb-picList a.next{display:block;width:12px;height:21px;position:absolute;top:14px;left:0;background:url(http://img02.543211688.com/jscfndt/images/anu.png) no-repeat;overflow:hidden;cursor:pointer;transition:all 0s linear;}
.tb-picList a.prev:hover{background-position:0 -21px;}
.tb-picList a.next{left:auto;right:0;background-position:0 -42px;}
.tb-picList a.next:hover{background-position:0 -63px;}

.tb-picList .tb-thumb{position:relative;width:290px;height:46px;margin:0 auto;overflow:hidden;}
.tb-picList .tb-thumb ul{position:absolute;width:999999px;height:46px;}
.tb-picList .tb-thumb ul li{background:none;float:left;width:76px;height:46px;overflow:hidden;}
.tb-picList .tb-thumb ul li a{display:block;width:60px;height:44px;border:1px solid #d9d9d9;text-align:center;background:#fff}
.tb-picList .tb-thumb ul li img{max-width:100%;height:44px;cursor:pointer;}
.tb-picList .tb-thumb ul li a.tb-selected{border:1px solid #1a64b5;}
.productShowTitle{width:530px;overflow:hidden;padding-left:23px;}
.productShowTitle h2{line-height:24px;border-bottom:1px dashed #e1e1e1;font-size:16px;padding:10px 0;}
.descriptionBox{margin:10px 0;line-height:22px;overflow:hidden;font-family:"宋体"}
.productOrder a{display:block;width:120px;height:40px;line-height:40px;text-align:center;font-size:18px;color:#fff;border-radius:4px;background:#333;margin-top:15px;}
.productOrder a:hover{color:#fff;background:#1a64b5}
.productTel{font-size:16px;padding:15px 0;overflow:hidden;line-height:30px;}
.productTel span{font-family:arial;font-size:24px;color:#1a64b5;position:relative;top:3px;}
.productFenx{height:40px;}
.tabListBox{overflow:hidden;margin-top:20px;}
.tabList{height:35px;background:#eee;}
.tabList li{display:block;width:100px;height:35px;line-height:35px;float:left;text-align:center;font-size:15px;background:#d8d8d8;color:#333;}
.tabList li.on{color:#fff;background:#000;}
.tabBox{overflow:hidden;padding-top:15px;}

/* 内页产品留言 */
.orderBox{width:100%;overflow:hidden;margin-top:20px;}
.order{width:615px;border:none;background:none;font-size:14px;font-weight:bold;color:#333;}
.orderTable{padding:20px;margin-top:2px;background:#efefef;overflow:hidden;}
.tableRow{width:266px;height:24px;float:left;}
.tableRow span{display:inline-block;float:left;width:65px;height:24px;line-height:24px;text-align:center;}
.rowInput{float:left;padding:3px 5px;width:182px;height:16px;line-height:16px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.tableRowA{margin-top:15px;margin-bottom:15px;height:80px;}
.tableRowA span{display:inline-block;float:left;width:65px;height:80px;line-height:22px;text-align:center;}
.rowTextarea{float:left;padding:3px 5px;width:715px;height:72px;line-height:20px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.rowInput:focus,.rowTextarea:focus{border-color:#1a64b5;}
.grCode{width:500px;}
.rowA{width:120px;}
.pt15{margin-top:15px;}
checkcode{margin-left:10px;float:left;width:63px;height:22px;border:1px solid #d0d0d0;}
.subtA{margin-left:65px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#666;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subtA:hover{background:#888}
.subtB{margin-left:10px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#999;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subtB:hover{background:#666}
/* 内页产品相关产品 */
.relatedProduct{overflow:hidden;margin-top:20px;}
.relatedProduct ul{padding-top:15px;width:850px;}
.relatedProduct li{width:260px;height:260px;float:left;margin-right:11px;margin-bottom:5px;margin-left: 12px}
.relatedProduct li img{border:2px solid #e1e1e1;padding:3px;}
.relatedProduct li img:hover{border-color:#1a64b5}
.relatedProduct li span{width:215px;height:35px;line-height:35px;}
.scv_listpages {
}

.scv_listpages ul {
	float: left;
	padding: 12px 0px 12px 

16px;
}

.scv_listpages ul li {
	float: left;
	font-family: Tahoma;
	line-

height: 17px;
	margin-right: 6px;
	border: 1px solid #E9E9E9;
}

.scv_listpages ul li a {
	float: left;
	padding: 2px 4px 2px;
	color: #555;
	display: block;
}

.scv_listpages ul li a:hover {
	color: #690;
	text-decoration: none;
	padding: 2px 4px 2px;
}

.scv_listpages ul li.thisclass,.scv_listpages ul li.thisclass 

a,.pagebox ul li.thisclass a:hover {
	background-color: #F8F8F8;
	padding: 2px 4px 

2px;
	font-weight: bold;
}

.scv_listpages .pageinfo {
	line-height: 21px;
	padding: 12px 10px 12px 16px;
	color: #999;
}

.scv_listpages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}